/*! version ksfv3*/
/* - positionnement du menu - */
/*.msKsfv3{display: block;margin: 0 auto 0 auto;}*/
.clear{clear:both}
/* - mise en onglet - */
/* -- position normal -- */
div.msKsfv3{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.msKsfv3{border:2px solid #FFF;}*/
.msKsfv3 ul {float:left;margin:0; padding:0; list-style:none;}
.msKsfv3 ul {margin-top:-5px} /* chevauchement vers le haut des onglets */
.msKsfv3 li{
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
/*	cursor:pointer;*/
	background-color:#0CAD0C;
	/* - bordure des onglets - */
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.msKsfv3 li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
.msKsfv3 li:hover,.msKsfv3 li:focus{text-decoration:none;border:1px solid red;border-bottom:0;}
.msKsfv3 li:hover span,.msKsfv3 li:focus span{}

/* -- position actif -- */
.msKsfv3 li.actif, .msKsfv3 li.actif span.actif{background-color:#33F;}

/* -- position actif:hover -- */
.msKsfv3 li.actif:hover{}
.msKsfv3 li.actif span.actif:hover{
}

.msKsfv3 a{cursor:pointer;text-decoration:none;color:black;}


/* - modele msOrgas - */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msOrgas{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.msOrgas ul {float:left;margin:0; padding:0; list-style:none;}
.msOrgas ul {margin-top:-5px} /* chevauchement vers le haut des onglets */

.msOrgas li,li.msOrgas{
/* modififier egalement li.msOrgas */
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#D64FBD;
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msOrgas:hover,  li.msOrgas:focus,
.msOrgas li:hover, .msOrgas li:focus{
text-decoration:none;border:1px solid #B21A96;border-bottom:0;
}

 li.msOrgas:hover span,  li.msOrgas:focus span,  li.msOrgas:hover span,  li.msOrgas:focus span,
.msOrgas li:hover span, .msOrgas li:focus span, .msOrgas li:hover span, .msOrgas li:focus span{
}

/* -- position actif -- */
 li.msOrgas.actif,  li.msOrgas.actif span.actif,
.msOrgas li.actif, .msOrgas li.actif span.actif{
background-color:#9B0C81;
}

/* -- position actif:hover -- */
.msOrgas li.actif span.actif:hover,
.msOrgas li.actif span.actif:hover{
}

.msOrgas a{cursor:pointer;text-decoration:none;color:black;}




/* - modele msDevs - */
/*.ms{display: block;margin: 0 auto 0 auto;}*/
div.msDevs{position:relative;height:18px;margin:0 auto;padding:0;}
/*div.ms{border:2px solid #FFF;}*/
.msDevs ul {float:left;margin:0; padding:0; list-style:none;}
.msDevs ul {margin-top:-5px} /* chevauchement vers le haut des onglets */

.msDevs li,li.msDevs{
/* modififier egalement li.msOrgas */
	float:left;
	min-width:10px;
	margin-left:5px;
	padding:0;
	background-color:#E51D1D;
	border:1px solid transparent; /* laisser pour ne pas avoir de decalage au hover */
	border-bottom:0;border-radius:5px;
	border-bottom-right-radius:0;-moz-border-bottom-right-radius:0;-webkit-bottom-right-border-radius:0;	
	border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;-webkit-border-bottom-left-radius:0;
	padding:0 2px 0.2em 2px;
}
/*.ms li span{float:left; padding:2px 3px 0 3px;}*/

/* -- position normal:hover -- */
 li.msDevs:hover,  li.msDevs:focus,
.msDevs li:hover, .msDevs li:focus{
text-decoration:none;border:1px solid #B21A96;border-bottom:0;
}

 li.msDevs:hover span,  li.msDevs:focus span,  li.msDevs:hover span,  li.msDevs:focus span,
.msDevs li:hover span, .msDevs li:focus span, .msDevs li:hover span, .msDevs li:focus span{
}

/* -- position actif -- */
 li.msDevs.actif,  li.msDevs.actif span.actif,
.msDevs li.actif, .msDevs li.actif span.actif{
background-color:#D31313;
}

/* -- position actif:hover -- */
.msDevs li.actif span.actif:hover,
.msDevs li.actif span.actif:hover{
}

.msDevs a{cursor:pointer;text-decoration:none;color:black;}


